﻿body { margin: 0; padding: 0; font-family: 'Microsoft JhengHei' }
html, body { margin: 0; padding: 0; height: 100%; }
input, textarea, .ffamily { font-family: 'Arial', 'Times New Roman', 'Microsoft JhengHei'; }
#F1 { height: 100%; }
#TagN { font-weight: 900; margin: 10px 20px; }
.ColorBoxClose { border: 1px solid #999; border-radius: 15px; padding: 5px; font-size: 10px; font-weight: bold; background: #FFF url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat; }
ul.form-check-input-box { padding: 0px; margin: 0; list-style: none; }
ul.form-check-input-box > li { display: inline; }
.ZoomBtn { display: inline-block; border: 1px solid #CCC; }
select { cursor: pointer; }
.form-group-left { width: 30%; display: inline-block; }
.form-group-right { width: 70%; display: inline-block; }
.btn-light { border: 1px solid #CCC; }
red { color: red; }
green { color: green; }
gold { color: gold; }
undo { color: #EAC100; }
.cur-pointer { cursor: pointer; }
.SaveTopStyle { position: fixed; right: 10px; top: 5px; z-index: 9; box-shadow: 0 0 3px 1px #CCC; }
.ComparisonTab a.ComTag { cursor: pointer; color: initial; text-decoration: none; }
.ComparisonTab a.ComTag:hover { color: dodgerblue; }
.ComTags > tr > td > div { border-bottom: 1px solid #CCC; padding: 5px 0 5px 0; }
.ComTags > tr > td > div > red { cursor: pointer; }
[hidden] { display: none; }
.FontStyle1 { font-size: 64px; font-weight: bold; text-shadow: 1px 1px white, -1px -1px #666; color: white; }
/*.FontStyle2 { font-size: 64px; font-weight: bold; text-shadow: -1px -1px 3px #666, 1px -1px 3px #666, -1px 1px 3px #666, 1px 1px 3px #666; color: white; }*/

.MainBox { width: 100%; height: 100%; }
.MainBox > .ContentTop { background: #1d96ba; background: -moz-linear-gradient(top, #1d96ba 0%, #1d96ba 30%, #066dab 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d96ba), color-stop(30%,#1d96ba), color-stop(100%,#066dab)); background: -webkit-linear-gradient(top, #1d96ba 0%,#1d96ba 30%,#066dab 100%); background: -o-linear-gradient(top, #1d96ba 0%,#1d96ba 30%,#066dab 100%); background: linear-gradient(to bottom, #1d96ba 0%,#1d96ba 30%,#066dab 100%); }
.MainBox > .ContentTop { height: 50px; color: #FFF; }
.MainBox > .ContentTop > .CTLogo { display: inline-block; margin: 10px 0 0 30px; color: #FFF; font-size: 20px; }
.MainBox > .ContentTop > .account_info { display: inline-block; text-align: left; margin: 16px 35px 0 40px; }
.MainBox > .ContentTop > .account_info img { vertical-align: middle; margin-top: -3px; }
.MainBox > .ContentTop > .account_info > a { color: #FFF; text-decoration: none; }
.MainBox > .ContentTop > .account_info > a:hover { color: #EEE; }
.MainBox > .ContentTop > .MenuBar { font-size: 20px; color: #FFF; margin-left: 20px; cursor: pointer; }
.MainBox > .ContentTop > .MenuBar:hover { color: #EEE; }
.MainBox > .ContentCenter { display: flex; height: calc(100% - 50px); }
.MainBox > .ContentCenter > .ContentLeft { width: 210px; background: #EBEBEB; height: 100%; border-right: 1px solid #CCC; height: 100%; }
.MainBox > .ContentCenter > .ContentRight { width: calc(100% - 215px); padding: 10px; }

#main_menu { margin: 0; padding: 0; float: left; width: 210px; list-style: none; display: block; }
#main_menu li { width: 100%; border-top: 1px solid #fff; border-bottom: 1px solid #ccc; display: block; }
#main_menu li.active { height: auto; }
#main_menu li ul { margin: 0; padding: 0; padding: 0px 0 0 0; margin-bottom: 10px; float: left; display: block; width: 100%; background: #BFC6CF; border-top: 2px solid #999; border-bottom: 1px solid #fff; display: none; overflow: hidden; }
#main_menu li ul li { border: 0; }
#main_menu li ul li a { text-shadow: 0 1px 0 #DBDBDB; }
#main_menu li ul li a:hover { background: #b1b8c1; text-shadow: 0 1px 0 #DBDBDB; }
#main_menu li a img { vertical-align: middle; margin-right: 15px; border: 0; }
#main_menu li a { display: block; padding: 10px 20px 12px 30px; color: #4b4f5d; font-weight: bold; text-shadow: 0 1px 0 #fff; text-decoration: none; }
#main_menu li a:hover { background: #DADADA; }
#main_menu li.end { border-top: 1px solid #fff; border-bottom: 0; height: 1px; }

/*Loading*/
.loader { border: 16px solid #EEE; border-top: 16px solid #69F; border-radius: 50%; width: 120px; height: 120px; animation: spin 1s linear infinite; margin: auto; }

@keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}
/*Loading*/

/*Select2*/
.select2-container--default .select2-selection--multiple { border: initial; }
/*Select2*/

/*AdmMenuMain*/
.CaseBox { padding: 20px; border: 1px solid #CCC; border-radius: 10px; margin: 20px; width: calc(100% - 40px); box-shadow: 0 0 5px 1px #CCC; }
table.table-G > thead > tr > th,
table.table-G > tbody > tr > td { text-align: center; vertical-align: middle; }
table.table-G > tbody > tr > td > button.UpDown { padding: 0; margin: 0; border: 0; font-size: 16px; vertical-align: bottom; background: none; cursor: pointer; font-family: 'PMingLiU' }
table.table-G > tbody > tr > td > button.UpDown:hover { color: red; }
/*AdmMenuMain*/

/*AdmMenuSub*/
.AdmMenuSubBox .row > .col > #MenuMain,
.AdmMenuSubBox .row > .col > #MenuMain > option { cursor: pointer; }
.AdmMenuSubAddBox { display: none; }
/*AdmMenuSub*/

/*AdmManagement*/
#PageBox a,
#PageBox select { cursor: pointer; }
#PageBox a:hover { color: green; }
#PageBox a:active { color: red; }
.form-input { border: 1px solid #CCC; border-radius: 5px; padding: .375rem .75rem; text-align: center; }
.form-input > input[type='checkbox'].form-check-input,
.form-input > label.form-check-label { cursor: pointer; }
.EndLine { position: relative; text-align: center; overflow: hidden; font-size: 14px; color: #999; margin-top: 10px; cursor: pointer; }
.EndLine::before, .EndLine::after { content: ''; display: inline-block; width: 100%; height: 1px; position: absolute; background: #ccc; top: 50%; }
.EndLine::before { margin-left: -10px; transform: translateX(-100%); }
.EndLine::after { margin-left: 10px; }
/*AdmManagement*/

/*AdmOperateLog*/
.AdmOperateLogBox > .table-G > thead > tr > th:nth-child(1) { width: 80px; }
.AdmOperateLogBox > .table-G > thead > tr > th:nth-child(2) { width: 100px; }
.AdmOperateLogBox > .table-G > tbody > tr > td:nth-child(3) { text-align: left; }
/*AdmOperateLog*/

/*AdmSqlMag*/
.AdmSqlMagBox > #dbTab { width: 100%; border-collapse: collapse; border-spacing: 0px; text-shadow: initial; }
.AdmSqlMagBox > #dbTab > tbody > tr > td { padding: 10px; }
.AdmSqlMagBox > #dbTab > tbody > tr > td.Cc { padding: 0 30px 0 30px; }
.AdmSqlMagBox > #dbTab > tbody > tr:first-child > td { text-align: center; font-weight: bold; }
.AdmSqlMagBox > #dbTab > tbody > tr:nth-child(2n+2):hover { background: #EEE; }
.AdmSqlMagBox > #dbTab > tbody > tr:nth-child(n+2) > td:nth-child(n+3) { text-align: right; }
.AdmSqlMagBox > #dbTab > tbody > tr:nth-child(2n+2) > td:first-child { cursor: pointer; }
.AdmSqlMagBox > #dbTab > tbody > tr > td > div.Bc { display: none; margin-bottom: 50px; }
.AdmSqlMagBox > #dbTab > tbody > tr > td > div.Bc > #dbTabs { border-collapse: collapse; border-spacing: 0px; }
.AdmSqlMagBox > #dbTab > tbody > tr > td > div.Bc > #dbTabs > tbody > tr:first-child td { text-align: center; font-weight: bold; }
.AdmSqlMagBox > #dbTab > tbody > tr > td > div.Bc > #dbTabs > tbody > tr > td { border: 1px solid #CCC; padding: 10px; }
.AdmSqlMagBox > #dbTab > tbody > tr > td > div.Bc > #dbTabs > tbody > tr:nth-child(n+2) > td:nth-child(4) { text-align: center; }
.AdmSqlMagBox > #dbTab > tbody > tr > td > div.Bc > #dbTabs > tbody > tr:nth-child(n+2):hover { background: #EEE; }
/*AdmSqlMag*/

/*ExamTAdd*/
table.TabG1 > tbody > tr > td { border: 1px solid #CCC; }
table.TabG1 > tbody > tr > td:hover { background: #ECECEC; }
table.TabG1 > tbody > tr.ghead > td,
table.TabG1 > tbody > tr.gheads > td { text-align: center; vertical-align: middle; font-weight: bold; border: initial; }
table.TabG1 > tbody > tr.ghead { border-top: 2px solid #666; }
table.TabG1 > tbody > tr.gheads { border-bottom: 2px solid #666; }
table.TabG1 > tbody > tr.ghead > td:hover,
table.TabG1 > tbody > tr.gheads > td:hover { background: initial; }
table.TabG1 > tbody > tr.ghead > td:first-child { border-left: 5px solid #5BC0DE; }
table.TabG1 > tbody > tr.ghead > td:nth-child(4) { background: #38B3B3; color: #FFF; }
table.TabG1 > tbody > tr.ghead > td:nth-child(5) { background: #89B9CF; color: #FFF; }
table.TabG1 > tbody > tr.ghead > td:nth-child(6) { background: #4CABD3; color: #FFF; }
table.TabG1 > tbody > tr.ghead > td:nth-child(7) { background: #16569D; color: #FFF; }
table.TabG1 > tbody > tr.gheads > td:nth-child(1),
table.TabG1 > tbody > tr.gheads > td:nth-child(2) { background: #b2f4f4; }
table.TabG1 > tbody > tr.gheads > td:nth-child(3),
table.TabG1 > tbody > tr.gheads > td:nth-child(4) { background: #d7ebf4; }
table.TabG1 > tbody > tr.gheads > td:nth-child(5),
table.TabG1 > tbody > tr.gheads > td:nth-child(6) { background: #a4e3fc; }
table.TabG1 > tbody > tr.gheads > td:nth-child(7),
table.TabG1 > tbody > tr.gheads > td:nth-child(8) { background: #6aa9ed; }
table.TabD1 > thead > tr:first-child > th { text-align: center; font-size: 18px; border-bottom: 5px solid #5BC0DE; }
table.TabD1 > tbody > tr:nth-child(3n+3) { border-bottom: 2px solid #999; }
table.TabD1 > tbody > tr > td { vertical-align: middle; }
/*ExamTAdd*/

/*ExamTs1*/
.EndLineF24 { position: relative; text-align: center; overflow: hidden; font-size: 24px; font-weight: bold; color: #333; margin-top: 10px; }
.EndLineF24::before, .EndLineF24::after { content: ''; display: inline-block; width: 100%; height: 1px; position: absolute; background: #ccc; top: 50%; }
.EndLineF24::before { margin-left: -10px; transform: translateX(-100%); }
.EndLineF24::after { margin-left: 10px; }
.select2-container { display: block; padding: 0.22rem 2.25rem 0.22rem 0.2rem; font-size: 1rem; font-weight: 400; line-height: 1.5; color: #212529; background-color: #fff; background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e"); background-repeat: no-repeat; background-position: right 0.75rem center; background-size: 16px 12px; border: 1px solid #ced4da; border-radius: 0.25rem; transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out; -webkit-appearance: none; -moz-appearance: none; appearance: none; }
.select2-container--open, .multi-select-container--open { border-color: #86b7fe; outline: 0; box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 25%); }
.select2-container--default .select2-selection--single { border: initial; }
.select2-container--default .select2-selection--single .select2-selection__arrow b { display: none; }
.eMailColorBox { cursor: pointer; }
.eMailColorBox:hover { color: #69F; }
.card-header > .Box-R { display: inline-block; float: right; font-weight: 400; }
.card-header > .Box-Red { display: inline-block; float: right; font-weight: 400; color: red; }
.card-header > .Box-Green { display: inline-block; float: right; font-weight: 400; color: green; }
/*ExamTs1*/

/*ExamTs2*/
.ExamBP { border: 1px solid #CCC; margin-bottom: 20px; border-radius: 10px; background: #FFC107; }
.ExamBP > div.row:first-child > div.col { height: 50px; line-height: 50px; font-size: 20px; font-weight: bold; }
.ExamBP > div.row:nth-child(1n+3) { margin-top: 20px; margin-bottom: 20px; }
.ExamBP > div.row > div.col-2 { font-size: 18px; font-weight: bold; text-align: center; line-height: 254px; }
.ExamBP > div.row > div.col > textarea { border-radius: 10px; }
.TabGu1 { padding: 0; }
.TabGu1 > .row > .col,
.TabGu1 > .row > .col-1,
.TabGu1 > .row > .col-2,
.TabGu1 > .row > .col-3,
.TabGu1 > .row > .col-4,
.TabGu1 > .row > .col-5 { border: 1px solid #EEE; padding: 10px; margin: 5px; border-radius: 5px; box-shadow: 0 0 2px 1px rgba(0,0,0,.075) !important; }
.TabGu1 > .row > .col-1 { text-align: center; font-weight: 900; }
.TabGu1 > .list > .col-1 { background: #69F; color: #FFF; }
.TabGu1 > .list > .col { background: #EFF; }
.TabGu1 > .list > .col > ol { margin-bottom: 0; }
.TabGu1 > .gren > .col-1 { background: green; color: #FFF; }
.TabGu1 > .gren > .col { background: #EFE; }
.TabGu1 > .gren > .col-4 { background: #EFE; }
.TabGu1 > .warn > .col-1 { background: #CA4F0F; color: #FFF; }
.TabGu1 > .warn > .col-1.bg { background: #FEE; }
.TabGu1 > .warn > .bg { background: #FEE; }
.TabGu1 > .warn > .col,
.TabGu1 > .warn > .col-4,
.TabGu1 > .warn > .warns { background: #FEE; }
.TabGu1 > .row > .col > label { margin-bottom: 10px; }
.T1QSouTitle > b, .T2QSouTitle > b, .G1QSouTitle > b, .G2QSouTitle > b { font-weight: 400; color: #084298; background: #cfe2ff; border: 1px solid #b6d4fe; border-radius: 3px; display: inline-block; margin: 1px; }
.T1QSouTitle > b > i, .T2QSouTitle > b > i, .G1QSouTitle > b > i, .G2QSouTitle > b > i { cursor: pointer; }
.T1QCorTitle > b { font-weight: 400; color: #084298; background: #cfe2ff; border: 1px solid #b6d4fe; border-radius: 3px; display: inline-block; margin: 1px; }
.T1QCorTitle > b > i { cursor: pointer; }
.GuClick { padding: 4px; display: inline-block; }
.GuClick > button { min-width: 28px; min-height: 28px; line-height: 28px; text-align: center; font-size: 16px; padding: 0; border: 1px solid #CCC; border-radius: 5px; margin-left: 5px; }
.GuClick > button:hover { border: initial; }
.GuClick > i { font-size: 42px; cursor: move; vertical-align: middle; margin-top: -5px; }
.flootbox { position: fixed; bottom: 10px; right: 10px; z-index: 999; }
.KeyInWordBoxs { width: 500px; border: 1px solid #CCC; border-radius: 10px; padding: 10px; background: #FFF; box-shadow: 0 0 10px 3px #CCC; position: fixed; top: 10%; left: calc(50% - 250px); }
.KeyInWordBoxs > .tit { width: 100%; text-align: center; font-size: 20px; font-weight: bold; }
.KeyInWordBoxs > .btn1,
.KeyInWordBoxs > .btn2 { text-align: center; }
.KeyInWordBoxs > .btn1 > button,
.KeyInWordBoxs > .btn2 > button { width: 40px; height: 40px; text-align: center; margin: 2px; }
.TabKeLou > thead > tr > th { text-align: center; }
.TabKeLou > thead > tr > th:nth-child(1) { width: 85px; }
.TabKeLou > thead > tr > th:nth-child(2) { width: 200px; }
.TabKeLou > thead > tr > th:nth-child(3) { width: 200px; }
.TabKeLou > thead > tr > th:nth-child(4) { width: 120px; }
.TabKeLou > thead > tr > th:nth-child(5) { width: 130px; }
.TabKeLou > thead > tr > th:nth-child(6) { width: 115px; }
.TabKeLou > thead > tr > th:last-child { text-align: left; }
.TabKeLou > tbody > tr > td { vertical-align: middle; }
.TabKeLou > tbody > tr:first-child > td:nth-child(8) { width: 85px; }
.TabKeLou > tbody > tr:nth-child(3n+1) > td:first-child { text-align: center; width: 40px; }
.TabKeLou > tbody > tr:nth-child(3n+1) > td:nth-child(2),
.TabKeLou > tbody > tr:nth-child(3n+2) > td:first-child,
.TabKeLou > tbody > tr:nth-child(3n+3) > td:first-child { width: 50px; }
.TabKeLou2 > thead > tr > th:first-child { text-align: center; min-width: 60px; }
.TabKeLou2 > tbody > tr > td:first-child { text-align: center; }
.TabKeLou2 > thead > tr > th:nth-child(2),
.TabKeLou2 > thead > tr > th:nth-child(3) { width: 230px; }
.KeLouZiBox { width: 500px; border: 1px solid #CCC; border-radius: 10px; padding: 10px; background: #FFF; box-shadow: 0 0 10px 3px #CCC; position: fixed; top: 40%; left: calc(50% - 250px); }
.KeLouZiBox > i { display: none; }
.KeLouZiBox > .tit { width: 100%; text-align: center; font-size: 20px; font-weight: bold; }
.KeLouZiBox > .btn1,
.KeLouZiBox > .btn2 { text-align: center; }
.KeLouZiBox > .btn1 > button,
.KeLouZiBox > .btn2 > button { width: 40px; height: 40px; text-align: center; margin: 2px; }
ol.NumList { list-style: none; counter-reset: item; padding: 0; margin: 0 0 10px 0; overflow-y: auto; height: 200px; border-bottom: 1px solid #CCC; }
ol.NumList > li { counter-increment: item; }
ol.NumList > li::before { content: counter(item, decimal-leading-zero); color: #CCC; padding-right: 20px; }
.XBos { position: fixed; width: 100%; height: 260px; top: -1px; left: 0; background: #FFF; border: 1px solid #CCC; padding: 0 10px 10px 10px; border-radius: 0 0 10px 10px; }
.TabKeLou3 { width: 100%; border-collapse: separate; border-spacing: 10px; }
.TabKeLou3 > tbody > tr > td { padding: 10px; border-radius: 5px; box-shadow: 0 0 2px 1px rgba(0,0,0,.075) !important; }
.TabKeLou3 > tbody > tr.TKL1 > td:nth-child(1) { background: #369; color: #FFF; text-align: center; }
.TabKeLou3 > tbody > tr.TKL1 > td:nth-child(2n+2) { background: #69F; color: #FFF; text-align: center; }
.TabKeLou3 > tbody > tr.TKL1 > td:nth-child(2n+3) { background: #EFF; }
.TabKeLou3 > tbody > tr.TKL2 > td:nth-child(1) { background: green; color: #FFF; text-align: center; }
.TabKeLou3 > tbody > tr.TKL2 > td:nth-child(1n+2) { background: #EFE; }
.TabKeLou3 > tbody > tr.TKL3 > td:nth-child(1) { background: #CA4F0F; color: #FFF; text-align: center; }
.TabKeLou3 > tbody > tr.TKL3 > td:nth-child(1n+2) { background: #FEE; }
#CheckSwitchBox > input, #CheckSwitchBox > label { cursor: pointer; }
.ExVerBox > .ExContent { display: none; }
.ExVerBox > .ExContent > .col >  button { margin-right: 5px; }
#GoTop { width: 32px; height: 32px; background: url('data:image/png;base64,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') 0 0 no-repeat; position: fixed; right: 20px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; -webkit-box-shadow: 0px 1px 2px #666; -moz-box-shadow: 0px 1px 2px #666; box-shadow: 0px 1px 2px #666; cursor: pointer; display: none; }
/*ExamTs2*/

/*AdmCapability*/
.tableC > thead > tr > th:nth-child(1) { width: 50px; }
.tableC > thead > tr > th:nth-child(2) { width: 65px; }
.tableC > thead > tr > th:nth-child(3) { width: 80px; }
.tableC > thead > tr > th:last-child { width: 160px; }
.tableC > tbody > tr > td { text-align: center; vertical-align: middle }
.tableC > tbody > tr > td:nth-child(4) { text-align: start; }
/*AdmCapability*/

/*AdmCannedSentences*/
.tableC1 > thead > tr > th:nth-child(1) { width: 50px; }
.tableC1 > thead > tr > th:nth-child(2) { width: 80px; }
.tableC1 > thead > tr > th:nth-child(3) { width: 80px; }
.tableC1 > thead > tr > th:nth-child(4) { width: 85px; }
.tableC1 > thead > tr > th:nth-child(5) { width: 115px; }
.tableC1 > thead > tr > th:last-child { width: 140px; }
.tableC1 > tbody > tr > td { text-align: center; vertical-align: middle }
.tableC1 > tbody > tr > td:nth-child(6) { text-align: start; }
/*AdmCannedSentences*/

/*AdmDialect*/
.tableC7 > thead > tr > th:nth-child(1) { width: 100px; }
.tableC7 > thead > tr > th:last-child { width: 150px; }
.tableC7 > tbody > tr > td { text-align: center; vertical-align: middle }
.tableC8 > thead > tr > th:nth-child(1) { width: 100px; }
.tableC8 > thead > tr > th:last-child { width: 150px; }
.tableC8 > tbody > tr > td { text-align: center; vertical-align: middle }
/*AdmDialect*/

/*AdmGetSources*/
.tableC2 > tbody > tr > td { text-align: center; vertical-align: middle }
/*AdmGetSources*/

/*AdmSpecialSymbols*/
.tableC3 > thead > tr > th:nth-child(1) { width: 50px; }
.tableC3 > thead > tr > th:nth-child(2) { width: 50px; }
.tableC3 > thead > tr > th:nth-child(3) { width: 50px; }
.tableC3 > thead > tr > th:nth-child(4) { width: 50px; }
.tableC3 > thead > tr > th:nth-child(5) { width: 50px; }
.tableC3 > tbody > tr > td, .tableC4 > tbody > tr > td { text-align: center; vertical-align: middle }
.tableC4 > thead > tr > th:nth-child(1) { width: 200px; }
.tableC4 > thead > tr > th:nth-child(2) { width: 200px; }
.tableC4 > thead > tr > th:nth-child(3) { width: 200px; }
.EndLineA { position: relative; text-align: center; overflow: hidden; font-size: 14px; color: #999; margin-top: 10px; cursor: pointer; }
.EndLineA::before, .EndLineA::after { content: ''; display: inline-block; width: 100%; height: 1px; position: absolute; background: #ccc; top: 50%; }
.EndLineA::before { margin-left: -10px; transform: translateX(-100%); }
.EndLineA::after { margin-left: 10px; }
.EndLineC { position: relative; text-align: center; overflow: hidden; font-size: 14px; color: #999; margin-top: 10px; cursor: pointer; }
.EndLineC::before, .EndLineC::after { content: ''; display: inline-block; width: 100%; height: 1px; position: absolute; background: #ccc; top: 50%; }
.EndLineC::before { margin-left: -10px; transform: translateX(-100%); }
.EndLineC::after { margin-left: 10px; }
/*AdmSpecialSymbols*/

/*AdmCorpus*/
.tableC5 > tbody > tr > td { text-align: center; vertical-align: middle }
.tableC5 > thead > tr > th:nth-child(1) { width: 50px; }
.tableC5 > thead > tr > th:nth-child(2) { width: 120px; }
.tableC5 > thead > tr > th:nth-child(3) { width: 100px; }
.tableC5 > thead > tr > th:nth-child(4) { width: 200px; }
.tableC5 > thead > tr > th:nth-child(5) { width: 180px; }
.tableC5 > thead > tr > th:nth-child(6) { width: 180px; }
.tableC5 > thead > tr > th:nth-child(7) { width: 120px; }
.tableC5 > thead > tr > th:nth-child(8) { width: 160px; }
.tableC5 > tbody > tr > td:nth-child(6) { text-align: start; }
.tableC5 > tbody > tr > td:nth-child(4) { font-family: 'Arial', 'Times New Roman', 'Microsoft JhengHei'; }
/*AdmCorpus*/

/*ExamT2TF*/
.tableC6 > tbody > tr > td { text-align: center; vertical-align: middle }
.tableC6 > thead > tr > th:nth-child(1) { width: 50px; }
.tableC6 > thead > tr > th:nth-child(2) { width: 120px; }
.tableC6 > thead > tr > th:nth-child(3) { width: 100px; }
.tableC6 > thead > tr > th:nth-child(4) { width: 100px; }
.tableC6 > thead > tr > th:nth-child(5) { width: 180px; }
.tableC6 > thead > tr > th:nth-child(6) { width: 180px; }
.tableC6 > thead > tr > th:nth-child(7) { width: 120px; }
.tableC6 > tbody > tr > td:nth-child(4) { font-family: 'Arial', 'Times New Roman', 'Microsoft JhengHei'; }
/*ExamT2TF*/

/*ChangePwd*/
.closeeye:hover { background-color: #ccc; }
.ChangePwdT { background: #1d96ba; background: -moz-linear-gradient(top, #1d96ba 0%, #1d96ba 30%, #066dab 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d96ba), color-stop(30%,#1d96ba), color-stop(100%,#066dab)); background: -webkit-linear-gradient(top, #1d96ba 0%,#1d96ba 30%,#066dab 100%); background: -o-linear-gradient(top, #1d96ba 0%,#1d96ba 30%,#066dab 100%); background: linear-gradient(to bottom, #1d96ba 0%,#1d96ba 30%,#066dab 100%); height: 50px; line-height: 50px; color: white; font-size: 26px; }
.ChangePwdCaseBox { margin: 20px auto; padding: 20px; border: 1px solid #CCC; border-radius: 10px; width: 100%; box-shadow: 0 0 5px 1px #ccc; }
/*ChangePwd*/

/*MtZhExam*/
#BBS > .mt-2 > div { max-height: 300px; }
#BBS > .mt-2 > div:last-child { overflow-y: auto; }
/*MtZhExam*/

/*MtZhReView*/
.ReViewMsg, .ReViewMsgS { display: none; background: #FFF; border: 1px solid #CCC; border-radius: 10px; position: fixed; top: calc(50% - 68px); left: calc(50% - 400px); width: 800px; box-shadow: 0 0 10px 3px #CCC; z-index: 9; }
.ReViewBoxS { display: none; }
.ReViewMsg > table > tbody > tr > td.ItemText, .KeyF { font-family: 'Arial', 'Times New Roman', 'Microsoft JhengHei'; }
.KeyF { cursor: pointer; }
/*MtZhReView*/

/*AutoLogout*/
.logalertp { text-align: center; }
.logsec { text-align: center; font-size: 24px; height: 40px; line-height: 40px; }
/*AutoLogout*/

/*AutoS*/
.MtZhExamBox > .AutoS, .MtEthExamBox > .AutoS, .StG1QAddOuterBox > .AutoS { position: fixed; top: 0; left: 50%; transform: translateX(-50%); text-align: center; z-index: 999; font-size: 20px; display: none; }
/*AutoS*/

/*Index*/
.taskboxWrap, .taskboxMWrap{padding: 15px;}
.taskbox { color: white; border-radius: 8px; padding: 50px;}
.taskboxM{color: white; border-radius: 8px;}
.taskbox > .TaskIconF { margin-bottom: 30px; }
.one { /*background-color: #6FC8FE;*/ background: #9CF; }
.TaskTitle { font-size: 26px; /*margin-top:10px;*/ }
.TaskTitle::after { content: ""; display: block; width: 100%; height: 1px; background-color: white; }
.one > .row > .TaskTitle { font-size: 32px; text-shadow: 0 0 5px black; font-weight: 900; }
.one > .row > .TaskTitle::after { content: ""; display: block; width: 100%; height: 1px; background-color: white; box-shadow: 0 0 3px 1px #999; }
.two { background-color: #60D3AA; }
.two > .row > .TaskTitle { font-size: 32px; text-shadow: 0 0 5px black; font-weight: 900; }
.two > .row > .TaskTitle::after { content: ""; display: block; width: 100%; height: 1px; background-color: white; box-shadow: 0 0 3px 1px #999; }
.three { background-color: #F6C02D; }
.three > .row > .TaskTitle { font-size: 32px; text-shadow: 0 0 5px black; font-weight: 900; }
.three > .row > .TaskTitle::after { content: ""; display: block; width: 100%; height: 1px; background-color: white; box-shadow: 0 0 3px 1px #999; }
.TaskQ { background-color: #26ADFF; padding: 5px; margin: 0 14px; border-radius: 10px; box-shadow: 0 0 3px 1px #fff; }
.TaskQ2 { background-color: #1FBF39; padding: 5px; margin: 0 14px; border-radius: 10px; box-shadow: 0 0 3px 1px #fff;}
.TaskQ3 { background-color: #DCA718; padding: 5px; margin: 0 14px; border-radius: 10px; box-shadow: 0 0 3px 1px #fff;}
.TaskQText { margin-bottom: 10px; font-size: 18px; text-align: center; }
.MtIndexH5 { font-weight: 900; margin: 10px; }
.TableI { text-align: center; vertical-align: middle; }
.DivMarI { margin-top: 40px; }
.ChartOutBox { width: 48%; border: 1px solid #CCC; border-radius: 10px; margin: 5px; padding: 10px; box-shadow: 0 0 5px 1px #CCC; }
.IndexChartH5 { font-weight: 900; font-size: 32px; padding: 10px; }
.ChartInBox { height: 360px; width: 450px; margin: 0 auto; }
.tab-content > .tab-pane { display: block; height: 0; overflow: hidden; }
.tab-content > .tab-pane.active { height: auto; }
.nosee{visibility:hidden;}
/*Index*/

/*ContactBox*/
.ContactCaseBox { padding: 20px; border: 1px solid #CCC; border-radius: 10px; width: 100%; box-shadow: 0 0 5px 1px #ccc; }
/*ContactBox*/

/*ExamCorpusNoNBox*/
.ExamCorpusNoNBox > .row > .col#NoNPageBox > a { cursor: pointer; }
/*ExamCorpusNoNBox*/

/*ExamCorpusNoNCreateBox*/
.ExamCorpusNoNCreateBox > #SelBox { font-family: 'Arial', 'Times New Roman', 'Microsoft JhengHei'; }
.ExamCorpusNoNCreateBox > #SelBox > .col-2 { border: 1px solid #EEE; border-radius: 10px; padding: 5px 5px 5px 5px; }
.ExamCorpusNoNCreateBox > #SelBox > .col-2 > input { cursor: pointer; }
.ExamCorpusNoNCreateBox > #SelBox > .col-2 > label { cursor: pointer; }
.ExamCorpusNoNCreateBox > #SelBox > .col-2:hover { background: gold; }
.ExamCorpusNoNCreateBox > #SelBox > .alert-warning { margin: 0 20px 0 10px; width: 98%; }
.ExamCorpusNoNCreateBox > #SelBox > .col-1 { position: fixed; padding: 0; width: 23px; top: calc(50% - 34px); right: 5px; }
.ExamCorpusNoNCreateBox > #SelBox > .col-1 > i { font-size: 24px; cursor: pointer; color:#FFF; text-shadow:0 0 3px #666; }
.ExamCorpusNoNCreateBox > #SelBox > .col-1 > i:last-child { margin-top: 20px; }
.ExamCorpusNoNCreateBox > #SelBox > .col-1 > i:hover { color: gold; }
/*ExamCorpusNoNCreateBox*/

/*ExamCorpusNoNT1ShowBox*/
.ExamCorpusNoNT1ShowBox > .row > .col > .row > .Bg { background: #69F; color: white; text-align: center; font-weight: 900; }
.ExamCorpusNoNT1ShowBox > .row > .col > .row > .Rg { background: #CA4F0F; color: white; text-align: center; font-weight: 900; }
.ExamCorpusNoNT1ShowBox > .row > .col > .row > .col,
.ExamCorpusNoNT1ShowBox > .row > .col > .row > .Blg { background: #EFF; }
.ExamCorpusNoNT1ShowBox > .row > .col > .row > .col,
.ExamCorpusNoNT1ShowBox > .row > .col > .row > .col-1,
.ExamCorpusNoNT1ShowBox > .row > .col > .row > .col-2 { border: 1px solid #EEE; padding: 10px; margin: 5px; border-radius: 5px; box-shadow: 0 0 2px 1px rgba(0,0,0,.075) !important; }
.ExamCorpusNoNT1ShowBox > .row > .col > .row > .Wg { background: white; }
/*ExamCorpusNoNT1ShowBox*/

/*MtNoNShow*/
.MtNoNShowBox > .row > .col > .row > .Bg { background: #69F; color: white; text-align: center; font-weight: 900; }
.MtNoNShowBox > .row > .col > .row > .Rg { background: #CA4F0F; color: white; text-align: center; font-weight: 900; }
.MtNoNShowBox > .row > .col > .row > .col,
.MtNoNShowBox > .row > .col > .row > .Blg { background: #EFF; }
.MtNoNShowBox > .row > .col > .row > .col,
.MtNoNShowBox > .row > .col > .row > .col-1,
.MtNoNShowBox > .row > .col > .row > .col-2 { border: 1px solid #EEE; padding: 10px; margin: 5px; border-radius: 5px; box-shadow: 0 0 2px 1px rgba(0,0,0,.075) !important; }
.MtNoNShowBox > .row > .col > .row > .Wg { background: white; }
/*MtNoNShow*/

/*MtNoNReViewBox*/
.MtNoNReViewBox > .row > .col > .row > .Bg { background: #69F; color: white; text-align: center; font-weight: 900; }
.MtNoNReViewBox > .row > .col > .row > .Rg { background: #CA4F0F; color: white; text-align: center; font-weight: 900; }
.MtNoNReViewBox > .row > .col > .row > .col,
.MtNoNReViewBox > .row > .col > .row > .Blg { background: #EFF; }
.MtNoNReViewBox > .row > .col > .row > .col,
.MtNoNReViewBox > .row > .col > .row > .col-1,
.MtNoNReViewBox > .row > .col > .row > .col-2 { border: 1px solid #EEE; padding: 10px; margin: 5px; border-radius: 5px; box-shadow: 0 0 2px 1px rgba(0,0,0,.075) !important; }
.MtNoNReViewBox > .row > .col > .row > .Wg { background: white; }
/*MtNoNReViewBox*/

/*ExamT2ListToT2Box*/
.ExamT2ListToT2Box > .table-G > thead > tr > th > #SelAllEx, .ExamT2ListToT2Box > .table-G > tbody > tr > td > .CkEx { cursor: pointer; }
/*ExamT2ListToT2Box*/

/*MtZhReExam*/
.MtZhReExamBox > .row > .col > #ExamList > .accordion-item > .accordion-collapse > .accordion-body > .container-fluid > .row > .col-3 > .Save04Btn { display: none; }
.CheckReExUndo, .CheckReExUndo:hover, .CheckReExUndo:focus { color: white; }
/*MtZhReExam*/

/*Sample*/
.SampleBox > a { }
/*Sample*/

/*StG1Lv*/
.StG1LvBox > .row > .col-12 > div > .btnLv{ width:150px; font-size:36px; font-weight:bold; padding:20px 0; margin:15px; position:relative;}
.StG1LvBox > .row > .col-12 > div > .btnLv > .Qnum{ color:#fff; font-size:18px; }

/*StG1Lv*/

/*StG1QMakeL*/
.StG1QMakeLBox > .row > .col > .table-G.table-H { table-layout: fixed; }
.StG1QMakeLBox > .row > .col > .table-G.table-H > thead > tr > th:nth-child(1) { width: 60px; }
.StG1QMakeLBox > .row > .col > .table-G.table-H > thead > tr > th:nth-child(2) { width: 120px; }
.StG1QMakeLBox > .row > .col > .table-G.table-H > thead > tr > th:nth-child(3) { width: 120px; }
.StG1QMakeLBox > .row > .col > .table-G.table-H > thead > tr > th:nth-child(4) { text-align: center; }
.StG1QMakeLBox > .row > .col > .table-G.table-H > thead > tr > th:nth-child(5) { text-align: center; }
.StG1QMakeLBox > .row > .col > .table-G.table-H > thead > tr > th:nth-child(6) { width: 100px; }
.StG1QMakeLBox > .row > .col > .table-G.table-H > thead > tr > th:nth-child(7) { width: 200px; }
.StG1QMakeLBox > .row > .col > .table-G.table-H > tbody > tr > td > .lessWord { width: 100%; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; text-align: center; }
/*StG1QMakeL*/

/*#region StAssignListBox */
.StAssignListBox > .table_box { height: 350px; overflow-y: scroll; box-shadow: 2px 4px 8px 2px #00000029; border-radius: 5px; }
.StAssignListBox > .table_box > table > thead { position: sticky; top: 0; z-index: 1; }
/*#endregion*/

/*#region StMPinAssignBox */
.StMPinAssignBox #multiplePassBox .YesNo { font-size: 20px; padding: 5px 30px; margin: 0 15px; }
/*#endregion*/

/*#region StAssignSglBox */
.StAssignSglBox .G1QPassBox .YesNo { font-size: 20px; padding: 5px 30px; margin: 0 15px; }
/*#endregion*/

/*#region StMG2ListBox */
#chooseBoxHandler { position: fixed; bottom: 5px; left: 50%; transform: translateX(-50%); }
#chooseQsBox .modal-body .QCube { padding: 5px; font-weight: 400; color: #084298; background: #cfe2ff; border: 1px solid #b6d4fe; border-radius: 3px; display: inline-block; margin: 1px; }
#chooseQsBox .modal-body .QCube i { cursor:pointer;}
/*#endregion*/
/*#region StMG2ListBox */
.StMReAllViewBox .LvDice { display: inline-block; padding: 5px 8px 3px; border-bottom: 3px solid #000; font-weight:bold; font-size:1.1em; border-radius:4px; }
/*.StMReAllViewBox .LvDice.LvDice1 { border-bottom: 3px solid #0097a7; background-color: #e0f7fa; }
.StMReAllViewBox .LvDice.LvDice2 { border-bottom: 3px solid #388e3c; background-color: #e8f5e9; }
.StMReAllViewBox .LvDice.LvDice3 { border-bottom: 3px solid #f9a825; background-color: #fff8e1; }
.StMReAllViewBox .LvDice.LvDice4 { border-bottom: 3px solid #d81b60; background-color: #fce4ec; }
.StMReAllViewBox .LvDice.LvDice5 { border-bottom: 3px solid #5e35b1; background-color: #ede7f6; }*/
.StMReAllViewBox .LvDice.LvDice1 { border-bottom: 3px solid #0097a7; background-color: #0097a7; color:#fff; }
.StMReAllViewBox .LvDice.LvDice2 { border-bottom: 3px solid #388e3c; background-color: #388e3c; color: #fff; }
.StMReAllViewBox .LvDice.LvDice3 { border-bottom: 3px solid #f9a825; background-color: #f9a825; color: #fff; }
.StMReAllViewBox .LvDice.LvDice4 { border-bottom: 3px solid #d81b60; background-color: #d81b60; color: #fff; }
.StMReAllViewBox .LvDice.LvDice5 { border-bottom: 3px solid #5e35b1; background-color: #5e35b1; color: #fff; }
.StMReAllViewBox .itemBox { padding:16px; border-radius:8px;}
.StMReAllViewBox .itemBox.itemBoxLv1 {background-color:#e0f7fa;}
.StMReAllViewBox .itemBox.itemBoxLv2 {background-color:#e8f5e9;}
.StMReAllViewBox .itemBox.itemBoxLv3 { background-color: #fff8e1; }
.StMReAllViewBox .itemBox.itemBoxLv4 { background-color: #fce4ec; }
.StMReAllViewBox .itemBox.itemBoxLv5 { background-color: #ede7f6; }
.StMReAllViewBox .itemBox .border-bottom{ border-bottom: 1px solid #000 !important}
.StMReAllViewBox .itemBox .border-start{ border-left: 1px solid #000 !important}
/*#endregion*/

/*StStatistics*/
.Nav_Tab_Box { padding: 20px; border: 1px solid #DDD; border-top: none; }
.nav-link.active { font-weight: bold; }
/*StStatistics*/

/*TriningMovieAdm、TriningMovieMF、TriningMovieT*/
.bd-callout { padding: .5rem 1.25rem; margin-top: 1.25rem; margin-bottom: 1.25rem; border: 1px solid #e9ecef; border-left-width: .25rem; border-radius: .25rem; }
.bd-callout-info { border-left-color: #5bc0de; }
.CardBox { position: relative; transform: translateY(0); transition: .3s; }
.CardBox > a { cursor: pointer; }
.CardBox > a::before { width: 44px; height: 44px; border-radius: 50%; margin: -22px 0 0 -22px; background-color: rgba(0, 0, 0, .5); -webkit-box-shadow: #fff 0 0 0 3px; box-shadow: #fff 0 0 0 3px; }
.CardBox > a::after { width: 0; height: 0; margin: -10px 0 0 -4px; border-style: solid; border-width: 10px 0 10px 15px; border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #fff; }
.CardBox > a::before, .CardBox > a::after { content: ""; position: absolute; left: 50%; top: 30%; opacity: .7; -webkit-transition: .2s; transition: .2s; }
.CardBox > a > img { border-bottom: 1px solid #EEE; }
.CardBox:hover { position: relative; text-decoration: none; box-shadow: #CCC 0 0 10px 3px; transform: translateY(-4px); transition: .3s; }
.CardBox:hover > a::before { background-color: #c00; -webkit-box-shadow: #c00 0 0 0 3px; box-shadow: #c00 0 0 0 3px; }
.CardBox:hover > a::before, .CardBox > a::after { opacity: 0.8; }
/*TriningMovieAdm、TriningMovieMF、TriningMovieT*/


/*2026.04.16 秉諺為教學要求，單題命題的流程隱藏按鈕*/
.StAssignSglBox .btn-warning.YesNo, .StAssignSglBox .btn-danger.YesNo, .StMPinAssignBox .btn-warning.YesNo, .StMPinAssignBox .btn-danger.YesNo, .StUPshReViewBox .NoUseReviewBtn { display: none; }
.StAssignSglBox .btn-danger.YesNo[data-type="3"], .StMPinAssignBox .btn-danger.YesNo[data-type="3"] { display: unset; }
/*2026.04.16 秉諺為教學要求，單題命題的流程隱藏按鈕*/